createGang() Netscript Function
======================================

.. js:function:: createGang(faction)

    :RAM cost: 1 GB
    :param string faction: Name of faction
    :returns: ``true`` if a Gang was created with that faction.

    Creates a Gang with that faction. You need to have access to Gangs, the
    faction must be one of the approved gang factions, and you must be a member
    of that faction for the creation to be successful.
